#about-link {
  border-bottom: 5px solid var(--zblue);
  padding-bottom: 0;
}

section {
  height: 70vh;
  padding: 2rem;
}


.highlight{
  color: var(--zblue3);
}



.about-intro{
  background-image: url(/assets/images/nosotros-vista1.PNG);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #f0f0f0;
}
.intro-top, .intro-bottom{
  width: 80%;
}
.intro-top{
  height: 20%;
}
.intro-top h1{
  font-size: 4rem;
}
.intro-bottom{
  height: fit-content;
  display: flex;
  justify-content: space-between;
  padding-bottom: 4rem;
}
.intro-bottom-left, .intro-bottom-right{
  width: 45%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}


.intro-bottom p, .intro-bottom blockquote{
  font-weight: 500;
  text-shadow: 1px 3px 6px rgba(0,0,0,0.45);
  text-align: left;

}
.intro-bottom p{
  font-size: 1.3rem;
  text-align: justify;
}
.intro-bottom blockquote{
  font-size: 2.8rem;
}









/* Section 2: Benefits */
.about-benefits{
  margin-top: -90px;
  position: relative;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  height: fit-content;
}
.about-benefits-container {
  width: 80%;
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(4, 1fr);
}

@media (max-width: 1400px){
  .about-benefits-container{
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 800px){
  .about-benefits-container{
    grid-template-columns:  1fr;
  }
}




.benefit-card {
  flex: 1 1 24%;
  display: flex;
  flex-direction: column;
  background: #f9f9f9;
  padding: 1.5rem;
  border-radius: 8px;
  justify-content: flex-start;
  align-items: flex-start;
  box-shadow: 0 4px 12px rgba(0,0,0,0.25);
  transition: transform 1s ease;
  color: var(--zblue);
}
.benefit-card:hover{
  background-color: var(--zblue);
  color: #f0f0f0;
  transform: scale(1.05);
}
.benefit-card svg{
 fill: currentColor;
 transition: transform 1s ease;
}
.benefit-card svg *{
 fill: var(--zblue);
 transition: fill 0s ease;
}
.benefit-card *{
  margin: 1rem 1rem 0 1rem;
}
.benefit-card h3{
  font-weight: 600;
  font-size: 1.5rem;
  color: inherit
}
.benefit-card h3{
  color: var(--zblue3);
}
.benefit-card:hover h3, 
.benefit-card:hover p {
  color: #fff;
}
.benefit-card:hover svg *{
  fill: #fff;
}
.benefit-card p{
  color: #252525;
  text-align: left;
}
.benefit-card .icon {
  font-size: 2rem;
  margin-bottom: 0.5rem;
}
.benefit-card img {
  height: 60px;
  object-fit: contain
}
.benefit-card svg {
  height: 60px;
  width: 60px;
}






















/* Section 3: Strategic Allies */
.strategic-allies{
  display: flex;
  align-items: center;
  flex-direction: column;
  height: fit-content;
}

.brand-carousel-container{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.brand-carousel {
  position: relative;
  z-index: 1;
  display: flex;
  width: 100%;
  margin: 1rem 0 3rem 0;
  justify-content: space-between; /* centers the logos */
  gap: 2rem;
  padding: 1rem;
  /*background-color: var(--zblue);*/
  border-radius: 40px;
}

.brand-carousel img {
  height: 80px;
}

#logo-Dell { padding: 0.3rem; }
#logo-VMware { padding: 0.8rem; }
#logo-Lenovo { padding: 0.3rem; }
#logo-Google { padding: 0.3rem; }
#logo-IBM { padding: 0.2rem; }
#logo-Hitachi { padding: 0.3rem; }


.allies-metrics{
  background-color: var(--zblue3);
  border-radius: 20px;
  display: flex;
  gap: 2rem;
  padding: 3rem;
}

.metric{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.metric h2{
  color: var(--zblue);
  font-size: 3rem;
  font-weight: 400;
  padding: 0.5rem 1rem 0.5rem 0.5rem;
}
.metric span{
  color: #f0f0f0;
  padding: 0.5rem;
}







/* Section 4: Process Steps */
.process-steps {
  display: flex;
  justify-content: center;
  height: fit-content;
  padding-bottom: 4rem;
  flex-direction: column;
  align-items: center;
}

.process-title {
  font-size: 3rem;
  margin: 3rem;
  font-weight: 800;
  color: var(--zblue);
}

.process-title span{
  font-size: 3rem;
  font-weight: 800;
  color: var(--zblue3);
}

.steps-container{
  width: 35%;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.step {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 2rem;
}
.step *{
  margin: 1rem;
}

.step h2{
  color: var(--zblue);
  font-weight: 400;
  font-size: 2.5rem;
}
.step p{
  text-align: justify;
  font-size: 1.2rem;
}

.enfoque{
  color: var(--zblue);
  margin: 0 1rem;
  font-size: 1.2rem;
  align-self: flex-start;
}

.enfoque span{
  margin: 0;
  color: var(--zblue3);
  font-weight: 600;
}

.step .circle {
  width: 80px;
  height: 80px;
  background: var(--zblue);
  color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 400;
  font-size: 3rem;
}
















/* Section 5: Specialized Team */

.specialized-team{
  padding-top: 4rem;
  display: flex;
  justify-content: center;
  height: fit-content;
}


.team-container{
  width: 80%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.specialized-team h2 {
  color: var(--zblue);
  text-align: center;
  padding: 1rem;
  font-size: 2.5rem;
  font-weight: 600;
}

.specialized-team span{
  color: var(--zblue3);
  font-weight: 600;
}


.specialized-team p{
  width: 50%;
  padding: 0 0 1rem 0;
  text-align: center;
}



.team-container img {
  width: 100%;
  height: 60vh;
  border-radius: 8px;
  object-fit: cover;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.35);
}









/* Section 6: Founder */
.founder {
  display: flex;
  justify-content: center;
  margin-bottom: 3rem;
  height: 75vh;
}
.founder-container{
  width: 100%;
  display: flex;
  justify-content: center;
}
.founder-left {
  width: fit-content;
  position: relative;
  display: flex;
  justify-content: center;
  overflow: hidden;
  border-radius: 8px;
}

.founder-left img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  margin-bottom: 0.5rem;
  transition: transform 0.6s ease;

}

.founder-left img:hover{
  transform: scale(1.2);
}

.founder-name {
  font-weight: bold;
  position: absolute;
  left: 1rem;
  bottom: 1rem;
  color: #f0f0f0;
  text-shadow: 1px 3px 6px rgba(0,0,0,0.45);
}





.founder-right{
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: 1.2rem;
}

.founder-right h3{
  width: 80%;
  margin-left: 10%;
  font-weight: 800;
  font-size: 2.5rem;
  margin-bottom: 2rem;
  color: var(--zblue3);
}

.founder-text-container{
  width: 90%;
  margin-left: 10%;
  background: #f1f1f1;
  padding: 2rem;
  border-radius: 20px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.25);
  text-align: justify;
}